---
wsId: InfinitoWallet
title: Infinito Wallet - Crypto Safe
altTitle: 
authors:
- leo
appId: io.infinito.wallet
appCountry: 
idd: 1315572736
released: 2018-01-17
updated: 2022-05-17
version: 2.36.9
stars: 4.2
reviews: 183
size: '107109376'
website: https://www.infinitowallet.io
repository: 
issue: 
icon: io.infinito.wallet.jpg
bugbounty: 
meta: ok
verdict: nosource
date: 2021-05-24
signer: 
reviewArchive: 
twitter: Infinito_Ltd
social:
- https://www.linkedin.com/company/infinitoservices
- https://www.facebook.com/InfinitoWallet

---

Right on the App Store description we find:

> It's free, easy to use and secure - you control your private keys &
  passphrases!

So it is not a custodial app. How about source code?

Unfortunately we can't find any source code.

Our verdict: This app is **not verifiable**.
